@charset "utf-8";

body  {
  color: black; 
  background: white;
  margin: 0;
  padding: 0;
  text-align: center;
}

body a { outline: none; }

pre {
  font-family: CourierNew, Monospace; 
  font-size: 80%; 
  color: #232323;
  margin: 10px 0px;
}

.error { border: 2px solid red; }

h1 { margin: 5px; }
h2 { font-size: 16px; margin-top: 5px; margin-bottom: 5px; }
h3 { font-size: 12px; margin-top: 5px; margin-bottom: 5px; }

.clear-block:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.clear-block { display: block; }

#container {
  font-family: DejaVu Sans Condensed, Verdana, Arial;
  /*font-family: DejaVu Sans Condensed, Helvetica, sans-serif;*/
  font-size: 12px;
  margin: 0 auto;
  text-align: left;
  overflow: hidden;
} 

/* ---------- header ---------- */

#header { 
  position: relative;
  background: #0920F8;
  color: white;
  text-align: center;
  margin-bottom: 10px;
  height: 25px;
} 

/* ---------- main panel ---------- */

.ui-tabs .ui-tabs-panel { padding: 0px; }  

#mainpanel { 
  margin: 0px 5px 5px 5px;
} 

.pagecontent {
  padding: 10px;
  margin-top: 10px;
  min-height: 300px;
  overflow: auto; 
}

.pagecontent th { border-bottom: 2px solid #000000; }
.pagecontent td { border: 1px solid #808080; padding: 5px; }
.pagecontent input { width: 50px; }

#etlapfield {
  margin: 5px;
  padding: 5px;
}

#etlapfield div {
  margin: 5px;
  display: inline-block;
}

#etlapfield select, #etlapfield label, #etlapfield input { margin: 0px 2px; padding: 2px; }
.mennyiseg { background-color: lightyellow; } 

#osszeg { 
  width: 60px;
  font-weight: bold;
  color: red;
  font-size: 150%;
}

.mennynov { margin-left: 10px; }
.mennynov, .mennycsok { height: 26px; }

#rendelespanel th { padding: 2px 8px; border-bottom: 2px solid black; }
#rendelespanel td { padding: 2px 8px; }

#rendelespanel .rendelesnap {
  border-bottom: 2px solid darkblue;
  color: darkblue;
  padding-top: 5px; 
}

#rendelespanel table { border-collapse: collapse; }
#rendelespanel caption, .caption { 
  border-bottom: 3px solid black; 
  text-align: center;
  margin-bottom: 10px;
}

#rendelespanel .price { text-align: right; }
#rendelespanel .osszesen { padding-top: 5px; border-top: 3px solid black; }
#rendelespanel .osszesen td { border-bottom: none; }
#rendelespanel .egydarab { text-align: center; }
#rendelespanel .tobbdarab { text-align: center; font-weight: bold; background-color: lightgray; text-decoration: underline; }
.tobbdarab:after { content: '!'; }

.tableline td { border-bottom: 1px solid black; }
#rendelespanel .leftcol, #rendelespanel .rightcol { display: inline-block; vertical-align: top; }
#rendelespanel .leftcol { padding-right: 20px; border-right: 2px solid black; margin-right: 20px;  }

.pagebreak { page-break-after: always; }


#etlap_print th { padding: 2px 5px; border-bottom: 2px solid black; text-align: center; }
#etlap_print td { padding: 2px 5px; border: 1px solid #808080; vertical-align: top; }
#etlap_print .price { text-align: right; }


.ui-button {
	border: 1px solid #a5a5a5;
	background: #f6f6f6;
	font-weight: normal;
	color: black;
    padding: .4em 1em;
}
